Subject: Re: support for symbolic names

From: [email-masked] (Erik M. van der Poel)
Date: Tue, 21 Jan 92 18:03:18 +0900

Dave Taylor writes:
> Remember, the approach to mnemonics I'm proposing isn't EXCLUSIVE
> of other approaches.  In fact, you don't even have to use it.  It
> doesn't need to cover all characters in all alphabets.  It might
> well be constrained to common 8859-1 based languages, in fact.

HEAR, HEAR!

Erik M. van der Poel                                      [email-masked]
Software Research Associates, Inc., Tokyo, Japan     TEL +81-3-3234-2692